package test;

import java.util.ArrayList;

public class item {
	public static void main(String[] args) {
		String item =
				"(242, 'ピッチャー　冷水筒　2.2L　耐熱　縦置き　横置き　イエローグリーン （ スライド式 冷水ポット 麦茶ポット 水差し ラストロ ）', '親指1本で、ロックを解除、注ぐ、閉めて自動ロック、ができます。スライドキャップはワンタッチ脱着で、簡単にお手入れできます。熱湯OKで、沸かしたてのお茶などをそのまま入れられます。冷蔵庫のドアポケットにすっきり収まります。横向きにも置けるので、冷蔵庫のスペースを有効利用♪野菜室にも収まり、取り出しやすい取っ手付きです。広口設計ですみずみまで洗えるので衛生的です。【商品詳細】 サイズ/約15.6×10.2×29.3cm 重量/約306g 内容量/約 2.2L 材質/スライドキャップ：ABS樹脂、フタ：ポリプロピレン、本体：AS樹脂、パッキン・注ぎ口用パッキン：シリコンゴム、バネ：ステンレススチール 生産国/日本製【商品区分】［在庫商品］［返品区分A］《ジャグ 水筒 ポット 2Ｌ 2リットル 麦茶 お茶 保存 容器 スライド 片手 開閉 お茶入れ 取っ手付 ハンドル付 取っ手付き ハンドル付き タテヨコ》', 798, 'livingut_269571.png'),\r\n" +
				"(243, 'iwaki 角型サーバー 1L (ホワイト) K296K-W', '冷蔵庫にスッキリ収まる角型。(特長)・耐熱ガラスは臭い移りもなく滑らかで扱いやすいです。・熱湯消毒もOK・軽くてシンプルなデザイン。・普段使いにも・持ちやすいデザイン。・無駄なく収納できます。', 1681, 'aoixdou_B000UDJ9FO.png'),\r\n" +
				"(244, 'iwaki 角型サーバー 1L (ホワイト) K296K-W', '冷蔵庫にスッキリ収まる角型。(特長)・耐熱ガラスは臭い移りもなく滑らかで扱いやすいです。・熱湯消毒もOK・軽くてシンプルなデザイン。・普段使いにも・持ちやすいデザイン。・無駄なく収納できます。', 1681, 'kaze-mise_B000UDJ9FO.png'),\r\n" +
				"(245, '2個以上お買い上げで 送料無料 プロテインシェイカー スマートシェイク スリム Smart Shake slim 500ml サプリケース プロテイン プロテイン容器 水筒', 'SmartShakeスマートシェイクスリム 世界中のプロテインシェイカーの概念を変えた「SmartShake」。世界50ヶ国以上のプロアスリートが認めた機能とファッション性。見た目がよく、高機能のプロテインシェイカーです。 ・プロテインを収納できる独自の収納。プロテインやスムージーの粉末、ドライフルーツなどの食品が収納可能 ・強化プラスチック素材で耐久性抜群 ・シェイクに最適なたくさんの小さな網目状のホールが液状と粉末をしっかりとMIX。プロテインが数シェイクでしっかりと混ざり、ダマになりにくく、ワンプッシュで飲める特許出願中のスナップオン-ストレーナー採用。ダマになったプロテインも飲み口に流れずしっかりキャッチ。 ・簡単に開け閉めが可能 ・独自の漏れ防止技術採用 ・電子レンジ、食洗機、冷蔵庫OK、非毒性（BPA、DEHPフリー）、リサイクル可能な高品質樹脂を使用 ・世界のトップアスリートをスポンサード  ※5つの部品からなりますので、数色をご購入いただきますと、部品を組み合わせてオリジナルカラーを作れます。  商品詳細素材本体：ポリプロピレン カラビナ：ステンレスサイズ直径8.5cmx高さ21cm 容量：500ml生産国中国', 1836, 'gita_xa1602.png'),\r\n" +
				"(246, '水筒 セット買い象印 ZOJIRUSHI 水筒 ステンレスボトル 1.3L SF-CC13-XA &amp; HARIO ハリオ 冷蔵庫 ポットスリム N', 'セット買い象印  ZOJIRUSHI  水筒 ステンレスボトル 1.3L SF-CC13-XA &amp; HARIO ハリオ 冷蔵庫 ポットスリム N 1,400ml オフホワイト RPLN-14-OW セット 象印マホービン (ZOJIRUSHI)', 5909, 'ynstore_1000474752.png'),\r\n" +
				"(247, 'ニコフラート nico hrat ダイレクトスポーツボトル 水筒 日本製 480ml ロンドンバス柄【メール便不可】', 'あすつく対応商品 絵本キャラクターが好きなお母さんたちへ、とっておきの「ニコフラート」ブランドが仲間入りです♪ お子さんが使いたくなる、お母さんも使わせたくなる、そんな調度よいテイストのニコフラートのアイテムは、注目度もダントツです☆ ●サイズ：直径7.9×W9.5×H21.0cm ●内容量：480ml ●素材：本体・コップ/ポリプロピレン ●電子レンジ・オーブン、食洗機不可 ●日本製 ※冷蔵庫に入れて使用すると、破損する恐れがございます。 ※保冷、保温の効果はございません。PP素材ですので、軽量になっております。 ※変形、破損のおそれがありますので食器洗い乾燥機の使用はおさけください。 ※電子レンジには使用できませんのでご注意ください。 ※オレンジオイル系洗剤、アルカリ性洗剤を使用すると、まれに柄がはがれやすくなる場合がございます。柄の部分は、そのような洗剤の使用   ●【あすつく】をご希望のお客様へ● お届け指定日で【あすつく】をお選び下さい。 ただし、13時までの受付となります。', 1620, 'inobun_048831.png'),\r\n" +
				"(248, 'ハリオ ＨＡＲＩＯ　フィルターインボトル　カラー：オリーブグリーン・レッド 　実用容量７５０ｍｌ　※各色別売', '★2013年グッドデザイン受賞！★  ●ワインのように食事の時に水出し茶を愉しんでいただきたいという思いからできた、ワインボトル型のフィルターインボトル。  ●注口部分にフィルターがセットされているのでそのまま注げます。  ●水で淹れると、甘み成分や旨味成分のテアニン、アミノ酸が引き出され、ビタミンCも壊さず抽出できます。  ●水と茶葉を入れるだけ！夜作れば朝にはできあがりますo(^▽^)o  ●注ぎ口部分にフィルターがセットされているので、作ってそのまま注げて、簡単に洗えます。  ●注口部分にフィルターがセットされているのでそのまま注げます。  ●ワインボトル型のフォルムは食卓をスタイリッシュに演出します。  ●冷蔵庫のドアポケットにも収納できます。   ■商品仕様■  　サイズ：幅 87 × 奥行 84 × 高 300mm　口径71mm  　材　質 　　注ぎ口・栓：シリコーンゴム 　　フィルター：ポリプロピレン  　実用容量：750ml  　耐熱温度差 　　耐熱ガラス：120℃     　耐熱温度：シリコーンゴム：180℃  　ポリプロピレン：120℃   　原産国：日本', 1512, 'hoonstore_FIB-75.png'),\r\n" +
				"(249, 'ブッシュクラフト Bush Craft ブッシュキャンティーンボトル 05-02-bush-0001', 'BPAフリーのトライタン樹脂製ボトル。 飲み口とキャップの密着性を高め、パッキンの無いシンプル構造で飲み物は漏れません。 ネジ山の下部側を水平カットにすることでキャップを締めすぎても空回りせず、開閉は1回転半と少ない回数でできます。  重量：約154g 容量：約1.0L（34oz） 原料樹脂：本体／飽和ポリエステル樹脂、キャップ／ポリプロピレン 耐熱温度：本体／100℃、キャップ／120℃ 耐冷温度：本体／-20℃、キャップ／0℃  【取扱い上の注意】 電子レンジは使用できません。 食器洗浄機の使用の際には性能と置く場所によって過剰な熱が伝わりますのでご注意ください。 冷蔵庫でのご使用の際にはキャップを外してご使用ください。', 1944, 'toppin_bc-05-02-bush-0001.png'),\r\n" +
				"(250, 'お茶 水出し緑茶 ペットボトル 緑茶 玄米茶 麦茶 ほうじ茶 ハト麦茶 烏龍茶 6種から選べる 500ml×40本分作れる ティーバック （ペット選べる４）', 'こちらの商品はメール便での発送となりますので、希望日・時間指定はお受けになれません。   500mlのお茶が最大40本分作れる送料無料の人気お試しセット。 当店が2001年に開発したティーバッグはペットボトルに入りやすく、出やすい細長〜いオリジナルサイズ！ お茶（緑茶）、烏龍茶、麦茶、玄米茶、ほうじ茶、ハト麦茶の６種類から４パック選べます。  作り方はカンタン♪空のティーバッグにこのティーバッグ１本とお水を「半分」位入れて、キャップを締めてシェイク！ その後、お水を追加して冷蔵庫で２〜３時間冷やせば味がしっかり出た美味しいお茶が完成します。 ペットボトルの他にも、マイボトル、水筒でも作れますので、お出かけや、ドライブ、スポーツのお供におススメです。  品　名：茶ティーバッグ 内容量：6種類の500ｍｌ用ティーバッグ（10〜9個入り）から４パック選択 賞味期限：お届日より9ヶ月〜12ヶ月 保存方法：高温多湿を避け、移り香にご注意下さい。 製造者：株式会社お茶のミズイ園　静岡県牧之原市勝俣５７５', 1080, 'makinoharacha_peteraberu1000.png'),\r\n" +
				"(251, 'キッチンパネル　W2455×H935×T2.4mm　3×8サイズ　激安 　鏡面　２枚以上のご注文限定　1流メーカーＯＥＭ　　　　即日出荷可能　', 'キッチンパネル　W2430×H910×T3　　　即日出荷可能', 7500, 'jyusetutanatekkus_kitinpaneru.png'),\r\n" +
				"(252, 'キッチンマット 270 北欧 ロング ワイド モダン ６５×２７０ 洗える シンプル My Kitchen Style', 'キッチンマット　65×270cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 6534, 'orizin_kmmks65270p4.png'),\r\n" +
				"(253, 'キッチンマット 台所マット クリアマット 透明マット クリヤー キッチンフロアマット ロングサイズ 拭ける ビニール 床暖房対応 シンプル PVC 60x240cm 送料無料', 'クリアタイプPVC製キッチンマットです。 キッチンの床の汚れ防止に♪  カラー クリア / スモーク  サイズ 約幅600mm×奥行2400mm×厚さ1.5mm  材質 軟質PVC  使用温度 約-10℃〜+50℃   MADE IN CHINA   ※お手入れは薄めた中性洗剤を湿らした布につけ、固く絞って拭いた後、水分が残らないように乾いた布で乾拭きしてください。 ※日の当たる所で使用しないでください。日焼けで硬化する場合があります。 ※商品は、モニターによって色合いが異なって見える場合があります。  ※仕様・デザインは改良のため予告なく変更することがあります。   [840DK][840SM] a09730a09731', 3132, 'l-design_ys-a09730.png'),\r\n" +
				"(254, 'キッチンマット オーダー シャトー 幅５０ｃｍ オーダーキッチンマット 抗菌 洗える ラグ カーペット ラグマット 廊下敷き180cm 240cm 270cm 250cm O02', 'キッチンマット オーダー 「シャトー」幅５０ｃｍ オーダーキッチンマット 抗菌 洗える ラグ カーペット ラグマット 廊下敷き 日本製 180cm 240cm 270cm 250cm O02 秋冬春夏用', 180, 'andluce_10004469.png'),\r\n" +
				"(255, 'キッチンマット 240 北欧 ロング ワイド モダン ６５×２４０ 洗える シンプル My Kitchen Style', 'キッチンマット　65×240cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 5808, 'orizin_kmmks65240p4.png'),\r\n" +
				"(256, 'キッチンカウンター 120 キッチンデスク キャスター付き シュールキッチンデスク', 'キッチンカウンター 食器棚 人気　120 間仕切り 完成品 レンジ台 キッチンカウンター兼デスク　 ■シュールキッチンデスク  ■商品サイズ  幅90〜140×奥行き44.5×高さ72.3cm   ■材質  天板・下引出前板：ポリエステル化粧板 上引出前板：MDF(エナメル塗装)    ■商品詳細  日本製・完成品 背面化粧あり    ■スタッフレビュー  ○… シュールシリーズにまた新たなアイテムが加わりました♪ 珍しいキッチンで使用できるデスクです!! キッチンでちょとしたワークスペースを確保でき、かなり便利です★', 27800, 'potarico_k-137-gt.png'),\r\n" +
				"(257, 'キッチンマット 250 北欧 ロング ワイド モダン ６５×２５０ 洗える シンプル My Kitchen Style', 'キッチンマット　65×250cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 6050, 'orizin_kmmks65250p4.png'),\r\n" +
				"(258, 'キッチンカウンター 完成品 シュール キッチンデスク', 'ホワイトとブラックの鮮やかなコントラストが美しいキッチンデスク。波状の引出前板が表情を豊かにしています。 キッチンでちょとしたワークスペースを確保でき、例えばノートパソコンで料理のレシピ検索もできる便利さもある。また可動式の天板が本体を軸にクルクル回転し、スペースに合わせた動きができるのもシュールデスクの特徴。  ※送料無料（北海道・沖縄・離島以外） 【サイズ】 幅900（1400）×奥行445×高さ730mm 【材質】 ポリ板（ツヤ有）、スライド扉ハンドル（MDFエナメル塗装・ウエーブ形状） 【備考】 日本製、完成品 関連ワード：キッチンデスク/キッチンカウンター/キッチンワゴン/キッチン収納庫/キッチンストッカー/台所/ダイニング/GART（ガルト）/家具/インテリア', 27800, 'malsyo_Y3011-4000D.png'),\r\n" +
				"(259, 'キッチンマット 230 北欧 ロング ワイド モダン ６５×２３０ 洗える シンプル My Kitchen Style', 'キッチンマット　65×230cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 5566, 'orizin_kmmks65230p4.png'),\r\n" +
				"(260, 'キッチンマット 250 北欧 ロング モダン ４５×２５０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×250cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 4150, 'orizin_kmmks45250p4.png'),\r\n" +
				"(261, 'キッチンカウンター 収納 完成品 120 食器棚 パレス120カウンター', 'キッチンカウンター 120 間仕切り キャスター レンジ台 ステンレス カウンター  ■パレス120カウンター（ブラウン・ホワイト）   ステンレス天板が機能性とデザイン性を高めている、当店人気No.1キッチンカウンターです。キャスター付きで移動も楽々！！   ■商品サイズ：幅121×奥44×高88.5cm（キャスター含む）  ■仕様 前板：BR（含浸紙）、WH（ポリ板） 天板：ステンレス 側板・裏面：プリント紙 キャスター：ストッパー付き 2口コンセント付き（計1500Wまで対応）  ■日本製、完成品 ※ご好評につきナチュラル色は完売いたしました。', 33738, 'potarico_k-012-gt.png'),\r\n" +
				"(262, 'キッチンマット 台所マット クリアマット 透明マット クリヤー キッチンフロアマット ロングサイズ 拭ける ビニール 床暖房対応 シンプル PVC 60x270cm 送料無料', 'クリアタイプPVC製キッチンマットです。 キッチンの床の汚れ防止に♪  カラー　クリア サイズ　(約)幅600mm×奥行2700mm×厚さ1.5mm 材質　軟質PVC 使用温度　約-10℃〜+50℃ MADE IN CHINA ※お手入れは薄めた中性洗剤を湿らした布につけ、固く絞って拭いた後、水分が残らないように乾いた布で乾拭きしてください。 ※日の当たる所で使用しないでください。日焼けで硬化する場合があります。 ※商品は、モニターによって色合いが異なって見える場合があります。 ※仕様・デザインは改良のため予告なく変更することがあります。  1年間の販売店舗保証付きです。 ※保証書は発行しておりませんが、店舗側にて管理しておりますのでご安心ください。 a10369', 3564, 'l-design_ys-a10369.png'),\r\n" +
				"(263, 'キッチンマット 160 北欧 ロング モダン ４５×１６０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×160cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 2656, 'orizin_kmmks45160p2.png'),\r\n" +
				"(264, 'キッチンワゴン 収納 MMT-44MC アイリスオーヤマ 全7色 キッチン収納 メッシュカート キャスター付き', 'キッチン収納 隙間収納 すき間収納 メッシュメタルメッシュカート MMT-44MC シルバー シンプルデザインのメッシュ収納シリーズのカートです。 スチールのメッシュ素材で通気性が良く、お掃除もカンタン！ キャスター付き。 工具不要の簡単組立。  ●商品サイズ（cm）：幅約46×奥行約28×高さ約62.5 ●トレー内寸（cm）：幅約37×奥行約22×高さ約6 ●主要材質：スチール（エポキシ粉体塗装）  （検索用：収納 カート 収納カート キッチン キッチン収納 インテリア 家具 アイリスオーヤマ）', 2150, 'takuhaibin_k547697.png'),\r\n" +
				"(265, 'キッチンマット Sサイズ 約45×60cm 撥水・耐油 発泡ゴム製 疲労軽減マット ふわりーな 防音マット', 'キッチンなどで長時間立ち仕事をしていると、体がしんどくなってしまう事、ありませんか？？ この疲労軽減マット「ふわりーな」はそんな方におすすめ！ 発泡ゴムのもつ弾力性が体重を分散し、長時間の立ち仕事による足や腰、背中の疲れ、足のむくみを和らげてくれます。 さらに、敷物内の気泡に含まれる空気が高い断熱効果を発揮！ 床から伝わる冷気を遮断し、足の冷えを和らげてくれます。ツラい足元の冷え対策にも♪  酸や化学薬品に強いニトリルゴム製。 水分や油分をはじくので、お手入れが簡単です。 雑菌が敷物の中で繁殖しないので衛生的！ 植物油・鉱物油などに強いので、工場などの作業場や厨房など様々な場面でご使用いただけます。 「ふわりーな」には高いクッション性があるため、万一モノを落としてしまっても、モノが壊れにくく、床面も保護してくれます。 さらに、床面への振動を軽減する防音効果もあります。  ■サイズ：45×60cm ■組成：NBR(発泡ゴム) ■製品重量：約320g ■中国製  ※火気の近く、高温・直射日光の当たるところでは軟化・変形することがありますので、使用を避けてください。耐熱・耐寒範囲は約60℃から−20℃です。', 1980, 'futon_KME-FUWARINA.png'),\r\n" +
				"(266, 'キッチンマット 270 北欧 ロング モダン ４５×２７０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×270cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 4482, 'orizin_kmmks45270p4.png'),\r\n" +
				"(267, 'キッチンマット 260 北欧 ロング モダン ４５×２６０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×260cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 4316, 'orizin_kmmks45260p4.png'),\r\n" +
				"(268, 'キッチンマット 240 北欧 ロング モダン ４５×２４０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×240cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 3984, 'orizin_kmmks45240p4.png'),\r\n" +
				"(269, 'キッチン隙間収納　収納ストッカー　LISE　リセ　ミドルストッカー　引き出しS＋M　5段　キッチン収納 （ プラスチック製 ストッカー ）', '高さ違いの引き出しでキッチン周りの小物が整理できる便利な幅26cmのストッカーです。サイド面は凹凸のない壁構造で引出しの中に虫やほこりが入りにくくなっています。引き出しは収納している物が見えるクリア引出しで、どこにしまったか一目で分かります。高さは一般的なシステムキッチンの高さに合わせた85cmで、流し台と冷蔵庫のすき間に置けば高さが揃います。キッチン以外でも…【商品詳細】 サイズ/【外寸】約幅26×奥行40×高さ85cm 【引出し内寸】Sサイズ引出し：約幅20.7×奥行36×高さ11.4cm Mサイズ引出し：約幅20.7×奥行36×高さ18.2cm 重量/約4200g 内容量/1個 材質/天板、枠、引出し、コロ：ポリプロピレン カラー/ホワイト 生産国/日本製 備考/完成品 【耐荷重】天板2kg Sサイズ引出し1段当たり3kg Mサイズ引出し1段当たり8kg【商品区分】［在庫商品］［返品区分B］《ワゴン ラック 隙間収納 シンク横収納 引出し すき間収納 キッチンストッカー サニタリー 洗面所収納 キッチンラック ストッカー キッチンラック 隙間 食品ストック 乾物 衣類 タオル ストック 小物収納 キャスター付き コロ付き 【slims-幅27cm】》', 4980, 'livingut_266856.png'),\r\n" +
				"(270, 'キッチンマット 220 北欧 ロング モダン ４５×２２０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×220cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 3652, 'orizin_kmmks45220p3.png'),\r\n" +
				"(271, 'キッチンワゴン キャスター付き 木製 スリム 両扉付きキッチンワゴン キッチン収納 キッチンラック（あすつく）', 'キッチン・ダイニングで収納に便利です。 天板を広げればテーブルとしても利用できる両バタワゴンです。 背面化粧仕上げ。 ●カラー：ビーチ×ホワイト、ホワイト×ホワイト、ブラウン×ブラウン ●商品サイズ（cm）：幅約90×奥行約64×高さ約69 ●重量：約17kg ●材質：プリント紙化粧繊維板 ●キャスター4ヶ付（うちストッパー付2ヶ） ※お客様組み立て商品 ※当商品はお取り寄せ品の為、在庫の確認及び商品のお届けまでお時間を頂く場合がございます。予めご了承くださいますようお願いいたします。 （検索用：新生活・キッチンワゴン・キャスター付き・バタフライ・キッチンラック・キッチン収納・北欧・キッチンカウンター）', 6980, 'irisplaza_7036462F.png'),\r\n" +
				"(272, 'キッチンマット 180 北欧 モダン ロング ４５×１８０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×180cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 2988, 'orizin_kmmks45180p3.png'),\r\n" +
				"(273, 'キッチンマット 廊下敷き/東リ/メドレーライン/60×200cm 長方形 楕円/３色', '長い 細長い カーペット キッチンマット 廊下敷き 東リ 細長い マット 敷物 メドレーライン 60×200cm 長さ 2m 長方形 楕円 オーバル 楕円形 サークル ３カラー ベージュ ブラウン グレー ダークブラウン 送料無料。防ダニ/消臭/防汚/抗菌/遊び毛なし/防炎/制電/F4/一流インテリアブランド東リのタフト カーペット/柄物/籠網のようなテクスチャー柄を立体的なループパイルで表現した カーペット 。キッチンマット、廊下敷きなど細長いサイズでのお求めはこちらから。ご家庭はもちろん、ショップやレストラン、会議室、宴会場、寺院やスポーツ施設など、幅広くご採用いただいている敷物です。ご希望サイズでオーダーも承ります', 7556, 'lucentmart-interior_trmm5601-60-200.png'),\r\n" +
				"(274, 'キッチンマット 約180×45cm クレスタ （北欧/エスニック/おしゃれ/洗える）オカ', 'トレンドのエスニックデザインを手軽に取り入れられる「クレスタ」キッチンマット。 幾何学模様をマット一面に描写したモダンテイストのマットは、カラフルなカラーが多いエスニックデザインとは違う落ち着いた色味とコンスタントなひし形が連なるデザインでどんなタイプのキッチンにも合うよう作られました。触れてみるとふかふかのボリュームたっぷりの毛足であることがわかります。毛足がループ状になっているので踏み心地もよくクッション性が良好で、立ちっぱなしのキッチンワークも足元から負担を軽減し調理者をサポートしてくれます。たとえお洗濯後の水を含んだ状態のマットでも女性でも簡単に持ち運びが可能です。だからマットを敷いて設置する際は、長いマットであっても簡単に敷くことができます。    【商品詳細】 ・洗えるキッチンマット　・サイズ：約45×180cm　・素材：ポリプロピレン100％（裏面滑り止め加工）　・カラー：ブラウン、グレー　・中国製  キッチンマット 台所マット おしゃれ かわいい エスニック', 1620, 'm-rug_862267696.png'),\r\n" +
				"(275, 'キッチンマット 200 北欧 ロング ワイド モダン ６５×２００ 洗える シンプル My Kitchen Style', 'キッチンマット　65×200cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 4840, 'orizin_kmmks65200p3.png'),\r\n" +
				"(276, 'キッチンマット 240 洗える ロング 60×240cm おしゃれ チューブ グリーン 日本製 厚手 リバーシブル 新築祝い', 'キッチンマット 240 洗える ロング 60×240cm おしゃれ チューブ グリーン 日本製 厚手 リバーシブル 新築祝い', 3542, 'withlife_kmg240.png'),\r\n" +
				"(277, 'キッチンマット 180 北欧 モダン ロング ワイド ６５×１８０ 洗える シンプル My Kitchen Style', 'キッチンマット　65×180cm　アクリル100％　-My Kitchen Style-　北欧風モダン、シンプルなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 4356, 'orizin_kmmks65180p3.png'),\r\n" +
				"(278, 'キッチンマット 約240cm×50cm 乾度良好（かんりょうこう） ローパイルキッチンマット （無地/ロング/洗える） オカ', '【送料無料】キッチンマット／無地でモダンなデザイン乾度良好（かんどりょうこう）ローパイルキッチンマット。毎日のお料理やお弁当作り、忙しいお母さんを足元からサポートします。バスマットと同じ乾度良好の糸を使用しているので吸水・速乾、防菌防臭加工がされています。またシンプルな無地なので高級感があり、どんなキッチンにもしっくり合うモダンなデザインとカラーのキッチンマットです。引き出しに引っかかりにくい毛足約8mmもポイントです。 ※旧色ブラウン・グリーンは廃番色のため販売しておりません。ご了承くださいませ。  【商品詳細】 ・サイズ：約50×240cm （毛足の長さ/8mm） ・素材：アクリル100％（特殊吸水素材/裏面滑り止め加工）　・丸洗いできます（ドラム式洗濯機はご使用の取扱説明書をご確認下さい）・中国製　・カラー：新色ブラウン、新色グリーン、ベージュ、パープル  ロングキッチンマット キッチンラグ 洗濯可キッチンマット 吸水 速乾 シンプル', 6480, 'm-rug_497124261641.png'),\r\n" +
				"(279, 'キッチンマット 300 北欧 モダン ロング ４５×３００ 洗える シンプル My Kitchen Style', 'キッチンマット　45×300cm　アクリル100％　-My Kitchen Style-　北欧風モダンなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 4980, 'orizin_kmmks45300p5.png'),\r\n" +
				"(280, 'キッチンマット 60 北欧 ハリネズミ ４５×６０ はりねずみ モダン 洗える シンプル', 'ハリネズミキッチンマット　45×60cm　アクリル100％　カワイイ北欧風モダンなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■サイズ選べる全60サイズ、10cm刻み。■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 1368, 'orizin_kmhari4560.png'),\r\n" +
				"(281, 'キッチンマット 120 北欧 モダン ロング ワイド ６５×１２０ 洗える シンプル My Kitchen Style', 'キッチンマット　65×120cm　アクリル100％　-My Kitchen Style-　北欧風モダンなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 2904, 'orizin_kmmks65120p2.png'),\r\n" +
				"(282, 'キッチンマット 130 北欧 モダン ロング ４５×１３０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×130cm　アクリル100％　-My Kitchen Style-　北欧風モダンなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ピーナッツ型・ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 2158, 'orizin_kmmks45130p2.png'),\r\n" +
				"(283, 'キッチンマット 60 北欧 モダン ４５×６０ 洗える シンプル My Kitchen Style', 'キッチンマット　45×60cm　アクリル100％　-My Kitchen Style-　北欧風モダンなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 996, 'orizin_kmmks4560n.png'),\r\n" +
				"(284, 'キッチンマット 80 北欧 モダン ６５×８０ 洗える シンプル My Kitchen Style', 'キッチンマット　65×80cm　アクリル100％　-My Kitchen Style-　北欧風モダンなぴったりサイズのキッチンマットはいかが？自社製作工房から直接お客様へお届けします♪ 日本製。 ■形選べる！ゆりかご型・ノーマル型　■サイズ選べる全60サイズ、10cm刻み。　■カラー・カーキー・ダークブラウン・モカベージュ・シルバーグレー・ボルドー・チャコール・ピンク（アッシュ）・アッシュベージュ・バレンシアオレンジ・若草グリーン・ブルー（アッシュ）・ウルトラマリン　■あなたのピッタリキッチンマットを実現♪商品本体とイージーオーダー加工の購入でジャストサイズキッチンマットに　■無料サンプルのご郵送可能。  ウールのホテルカーペットの様な贅沢な踏み心地。 （※アクリル紡績糸使用のため、多少の毛羽落ちがございます。）  ご決済完了後後、営業日４日前後で当社発', 1936, 'orizin_kmmks6580n.png'),\r\n" +
				"(285, 'キッチンワゴン キャスター付き キッチンワゴン 木製 キッチン ワゴン おしゃれ キッチン収納 ナチュラル ウォッシュホワイト', 'キッチンワゴン キャスター付き キッチンワゴン 木製 キッチン ワゴン おしゃれ キッチン収納 ナチュラル ウォッシュホワイト  キャスター付きで移動も楽々なシンプルなキッチンワゴン。 ちょっとした作業台としても最適です。 天板はタイル張りなので熱い鍋、 やかんなども直接置くことが可能です。 カラーはキッチンに馴染みやすい ナチュラルと清潔感溢れるウォッシュホワイトとをご用意。  ■サイズ（約)ｃｍ : 幅59×奥行き30×高さ73  （取っ手を除くサイズ） 幅50×奥行30×高さ70  (引き出し内寸) 幅19×奥行25×深さ5 (扉内内寸) （上部）幅42×奥行27×高さ20 （下部）幅44×奥行き27高さ28  ■天板耐荷重：約10kgまで  ■仕様 天板：タイル 主材：天然木桐 キャスター付き（ストッパー付き）  ※取っ手・キャスターのみ取り付け 生産国/中国', 11664, 'kaguhonpo_Q2698.png'),\r\n" +
				"(286, 'キッチンワゴン 木製 選べる2タイプ キャスター付き ワゴン キッチンワゴン 北欧 スリム', '【商品名】木製（ウォールナット）　キッチンワゴン　2タイプ 【商品説明】キッチンからダイニングまで、お料理や食器の移動にとっても便利なキッチンワゴンが登場。天然木化粧繊維板（ウォールナット）とブラックスチールを組み合わせた高級感のある仕上がり。天板は取り外しが出来るので、お料理をのせたまま、ディッシュトレイ（盆）としても使えます。 【サイズ】幅32cm×奥行46cm×高さ80cm 【材質】天然木化粧繊維板（ウォールナット）、スチール（粉体塗装） 【仕様】耐荷重：10Kg/棚　天板取り外し可能、フック3ヶ所 【注意事項】●在庫切れの場合は納品まで約90日程度かかる場合があります。 ●画面上写真と実際の商品の色が多少異なる場合があります。 ●商品は玄関お渡しとなります。室内への設置や組立ては致しかねます。ご了承下さい。', 11907, '4seasonsjp_az00073.png'),\r\n" +
				"(287, 'キッチンワゴン キャスター付き 木製 おしゃれ キッチン 収納 ワゴン 白 姫系 プラージュ', 'キッチンワゴン キャスター付き 木製 おしゃれ キッチン 収納 ワゴン 白 姫系 プラージュ  アンティークとガーリーをシンプルに織り交ぜた、パリのアパルトマン風のキッチンワゴン。 置くだけで絵になるスッキリとしたデザインと、心の美しさまで感じられるようなホワイトカラーのPLAGE(プラージュ)シリーズ。 エレガントで個性が感じられる素敵なキッチンに。 世界的な銘木のひとつ「マホガニー」を使用しています。  ■サイズ（約)： [外寸] 幅60(取っ手含む69)×奥行38×高さ73cm [引出し2杯内寸] 幅20.5×奥行27×高さ5cm [オープン収納内寸] 幅48×奥行30×高さ20.5cm ■材質：マホガニー、ラッカー塗装 ■生産国：インドネシア ■備考：取っ手のみ取付けが必要、隠しキャスター付き', 15984, 'kaguhonpo_q0462vg.png'),\r\n" +
				"(288, 'キッチンワゴン メタルキッチンワゴン 3段ワイド MKW-3W ホワイト 隙間収納 キッチン収納 アイリスオーヤマ', 'キッチンワゴン キッチン収納 隙間収納 すき間収納 ワゴン キッチン 収納 メタルキッチンワゴン MKW-3W ホワイト   収納の高さに応じて、バスケットの取付け位置が変えられる隙間収納のワゴン☆ 天板部分はタオルなどが掛けられる取っ手付です。 ポールはバスケット内に分割して収められるので、使用しない時はコンパクトに収納することができます。 移動に便利なキャスター付!!  ●商品サイズ（約）：幅33.5×奥行き48.5×高さ77cm ●重さ：約22.2kg ●耐荷重：バスケット1個当たり約2kg ●天板有効内寸（約）：幅27.5×奥行き39×高さ1.8cm ●バスケット内寸：幅24.5×奥行き36.5×高さ9.5cm ●材質 　　天板 バスケット スリーブ キャスターキャップ：ポリプロピレン 　　ポール：スチール、固定部品：ABS樹脂  （検索用：キッチン用ワゴン キッチン用カート アイリスオーヤマ　キッチン収納　メタルワゴン　小物収納　キッチン整理 ） （検索用：キッチン小物収納　隙間収納　ワゴン キッチン 収納 メタルキッチンワゴン MKW-3W ホワイト ）', 2580, 'takuhaibin_222380.png'),\r\n" +
				"(289, 'キッチンカウンター 完成品 収納 訳あり アウトレット家具', 'キッチンワゴン キッチンカウンター【送料無料】  ○カラー：ライトブラウン・ホワイト ○商品サイズ：Ｗ72ＸＤ34ＸＨ71ｃｍ 引出し内寸 約W19XD28XH10cmX3 扉内内寸 約W44,21XD30XH48cm 可動棚3cmピッチ9段階で4枚 ○塗装：ラッカー塗装 ○材質：天然木（桐）　 ○タイル　 ○キャスター/PP　　 ○商品重量：約12.2ｋｇ ○完成品 ○送料無料(北海道・沖縄・離島は別途送料がかかります) ※アウトレット商品の激安販売です。若干のキズや色むら、海外輸入家具のため一部作りがあまい品など使用上差し支えの無い程度は御容赦下さい。（ひどいものはもちろん無償で交換致します。）', 19166, 'e-living_K-SC-727-FC.png'),\r\n" +
				"(290, 'キッチンワゴン メタル メッシュ アイリスオーヤマ', 'キッチンで保存食品、雑貨・小物などを収納したり、サニタリーでタオルや洗剤等を収納したり、様々なシーンで使用できます。スリムなカートですので、ちょっとした隙間の活用に便利です。移動に便利なキャスター付き。 ※お客様組み立て品です  ●商品サイズ（約）：幅25×奥行40×高さ68cm ●耐荷重：棚板1枚あたり 約5kg、全体 約15kg ●材質：スチール+クロームメッキ仕上げ、ナイロン樹脂 （アイリスオーヤマ）', 2030, 'sukusuku_540020S.png'),\r\n" +
				"(291, 'キッチンマット 約120cm×45cm デイジーマルシェ キッチンマット（花柄/洗える） オカ', '可憐に咲くデイジーが愛らしい「デイジーマルシェ」シリーズにキッチンマットができました！「あなたと同じ気持ち」「無邪気「希望」といったデイジーの花言葉にぴったりなデザインになっています。細長い花びらを整列させ咲く姿は元気で明るい印象で、優しさを表現するために淡い色を軽く乗せた水彩画のようなマットにしました。カラーはふわりと優しいピンクと元気で明るいイエローの二色展開。 それぞれのカラーに合った濃淡のデイジーを全面に配置しました。サイズは45×120cm と45×180cm。お洗濯の際にかさばらない120cm と水回りをしっかりカバーできる180cm からお選びいただけます。ご家庭の洗濯機でお洗濯が可能なので、汚れてしまったら洗濯用ネットに入れてすぐに洗濯機へ。 いつでも清潔なマットをご使用できます。  【商品詳細】 ・キッチンマット　・サイズ：約45×120cm（マットの高さ約8mm）　・素材：アクリル100％（滑り止め加工）　・中国製  キッチンマット 120 ウォッシャブル おしゃれ かわいい 花柄 デイジー ピンク 黄色', 2160, 'm-rug_862213581.png'),\r\n" +
				"(292, 'キッチン隙間収納 幅32.5cm コンセント2口付／白（ホワイト） 台所収納 炊飯器収納 電気ポット収納 スライドテーブル付', '《キッチン隙間収納 幅32.5cm コンセント2口付／白（ホワイト） 台所収納 炊飯器収納 電気ポット収納 収納家具 スライドテーブル付 - キッチン収納 電子ジャー収納 台所用 すきま収納庫》 ■沖縄・離島のお客様へのお届けは追加送料が御座いますのでお問い合わせください。 ※基本送料はご注文点数毎に発生致します。 【サイズ】幅32.5×奥行39.5（取っ手含む42.5）×高さ123.5cm 【材質】本体：プリント紙化粧繊維板、前板：塩ビ化粧繊維板 【生産国】中国 【発送形態】お客様組立品  ■□◆◇■□◆◇■□◆◇■□ 【問い合わせ先】  zak-kagu（ザッカグ）：Yahoo店  24時間いつでもメールでお問い合わせください♪ 1〜3営業日にご返信致します☆ support_zak-kagu@shop-message.jp ※お問い合わせ後、1週間経過後も弊社からの返信がない場合、メールを正常に受理していない可能性がございます。お手数をお掛け致しますが、その際は、再度お問い合わせくださるようお願い申し上げます。 ■□◆◇■□◆◇■□◆◇■□', 21400, 'zak-kagu_NET9010-INK2382-01.png'),\r\n" +
				"(293, 'キッチンマット オーダー シャトー 幅５０ｃｍ 抗菌 洗える ラグ カーペット ラグマット 廊下敷き 日本製 O02 秋冬春夏用', 'キッチンマット オーダー 「シャトー」幅５０ｃｍ 抗菌 洗える ラグ カーペット ラグマット 廊下敷き 日本製 O02 秋冬春夏用', 180, 'andluce_10004471.png'),\r\n" +
				"(294, 'キッチンワゴン キッチン収納 キッチンカウンター 食器棚', 'キャスター脚で簡単に移動させることが出来る便利なキッチンワゴン。シンプルなデザインで大容量の収納スペースが付いております！ ■サイズ：【商品サイズ】幅：90cm×奥行：64.5cm×高さ：69cm 【オープン収納内寸】幅：58cm×奥行：29.5cm×高さ：22.3cm 【3段オープン収納内寸】幅：26.5cm×奥行：27cm×高さ：59cm 【開戸収納内寸】幅：58cm×奥行：25cm×高さ：35cm ■材質：プリント紙化粧繊維板 ■脚部： ■組立区分：組立式 ■お届け：4〜7日程度でお届け予定となります。 午前・午後のお届け時間のご指定が可能です。 ■備考：【梱包サイズ】93.5cm×41cm×21.5cm 【商品重量】約17kg 【天板中央耐荷重】約25kg 【バタフライ天板耐荷重】約5kg(片面) ・可動棚3段階調節 ・キャスター4箇所(ストッパー付2箇所) ・国産 ■キーワード：キッチンワゴン キッチン収納 キッチンカウンター 食器棚 食器入れ カウンター 国産 日本製 シンプル キャスター付 可動棚 木製', 11657, 'kagu350_g97012.png'),\r\n" +
				"(295, 'キッチンマット 玄関マット シャギーキッチンマット 洗える マイクロファイバー 北欧 室内 おしゃれ 60cm×90cm 送料無料', 'キッチンマット 玄関マット シャギーキッチンマット 洗える マイクロファイバー 北欧 室内 おしゃれ 60cm×90cm  サイズ 　本体:(約)600mm×900mm×32mm 　毛足の長さ:(約)20mm 　ウレタンの厚さ:(約)10mm カラー　シルクベージュ / モスグリーン / チャコールグレー / ダークブラウン 材質　ポリエステル100％ 重量　(約)630g 繊維密度　(約)700g/m2 ウレタン密度　(約)18kg/m3 MADE IN CHINA  ※本製品の底面に使用しているノンスリップ加工のディンプルは、PVC（ポリ塩化ビニル）を使用しております。材質の特性上、接触・摩擦による他製品への色移り、または本商品への色移りすることがありますので、ご注意ください。 ※洗濯の際は、洗濯ネットを必ずご使用ください。 ※ドラム式洗濯機では洗濯できません。 ※乾燥機は使用しないでください。 ※商品は、モニターによって色合いが異なって見える場合があります。 ※仕様・デザインは改良のため予告なく変更することがあります。  1年間の販売店舗保証付きです。 ※保証書は発行しておりませんが、店舗側にて管理しておりますのでご安心ください。  [840SM] a08227a08229a08230a09559', 1404, 'l-design_a08227-.png'),\r\n" +
				"(296, 'キッチンワゴン キャスター nspキッチンワゴン', 'キッチンワゴン/キャスター/木製/スリム/おしゃれ  商品名●nspキッチンワゴン（組立式） サイズ●約幅480x奥行350x高さ670mm 材質●本体/スチール（粉体塗装）、天板/MDF（PVCシート）、ポケット・フック/ABS樹脂 原産国●台湾 特徴●キッチンを快適・便利にするスタイリッシュなキッチンワゴンです。丈夫で、耐久性に優れており、シンプルでコンパクト。作業台、調理台として、とても重宝します。', 10260, 'sarasa-designstore_nsp130.png'),\r\n" +
				"(297, 'キッチンマット 45×240cm 滑り止め加工 ロングタイプ キッチンツール柄 ブラウン パイル地', '＜商品名＞キッチンマット　ツール柄ブラウン 240cm キッチンが楽しくなるツール柄！ ロングサイズのキッチンマットです。 裏面はすべり止め付加工。 ※生地の裁断により柄が多少異なります。予めご了承下さい。  ■商品サイズ：(約)45cm×240cm ■素材： パイル/ポリプロピレン100％ 裏生地/ポリエステル100％（不織布） ■中国製 ■ＪＡＮコード：4989409082106  検索ワード：キッチン,マット,台所,ブラウン,ツール,キッチンツール,ポップ,かわいい,おしゃれ,北欧風,【201606new】', 1944, 'mariamaria_kitchenmat-tool240.png'),\r\n" +
				"(298, 'キッチンストッカー ルーバー ルーバー扉 スリム 収納 60cm幅 北欧 スタイル', 'キッチンストッカー ルーバー ルーバー扉 スリム 収納 60cm幅 北欧 スタイル  ■商品番号：NCHK3140   ■収納力,通気性抜群！ ■キッチンの収納に大変便利な収納庫 「組立てが簡単でした」とお客様から喜ばれております。 ■前後2段の収納が可能。  ■生産国：インドネシア  ●２台お買い求めになり組み合わせればタテにヨコに使えて収納量がグーンとUP！  ※複数お求めの方は、送料はそれぞれにかかります。    ■お客様組み立て品  ■カラー ダークブラウン、メープル、ホワイト　よりお選びください。 ※web上では実際の色を正確に再現できませんのでご了承下さい。  ■送料無料！ ※但し、北海道(１，０００円)、沖縄・離島地域は別途お問い合せ下さい。', 6700, 'abiles_nchk3140.png'),\r\n" +
				"(299, 'キッチンマット キッチンラグ 玄関マット シャギーキッチンマット 洗える ロングサイズ シンプル マイクロファイバー 北欧 室内 おしゃれ 45cm×240cm 送料無料', 'キッチンマット キッチンラグ 玄関マット シャギーキッチンマット 洗える ロングサイズ シンプル マイクロファイバー 北欧 室内 おしゃれ 45cm×240cm  サイズ 　本体:(約)450mm×2400mm×32mm 　毛足の長さ:(約)20mm 　ウレタンの厚さ:(約)10mm カラー　シルクベージュ / モスグリーン / チャコールグレー / ダークブラウン 材質　ポリエステル100％ 重量　(約)1.3kg 繊維密度　(約)700g/m2 ウレタン密度　(約)18kg/m3 品質表示   MADE IN CHINA  ※本製品の底面に使用しているノンスリップ加工のディンプルは、PVC（ポリ塩化ビニル）を使用しております。材質の特性上、接触・摩擦による他製品への色移り、または本商品への色移りすることがありますので、ご注意ください。 ※洗濯の際は、洗濯ネットを必ずご使用ください。 ※ドラム式洗濯機では洗濯できません。 ※乾燥機は使用しないでください。 ※商品は、モニターによって色合いが異なって見える場合があります。 ※仕様・デザインは改良のため予告なく変更することがあります。  1年間の販売店舗保証付きです。  [840SM] a09539a09540a09541a09542', 2592, 'l-design_ys-a09539.png'),\r\n" +
				"(300, 'キッチンカウンター 収納 レンジ台 多機能カウンター 幅120奥行45cm,(colk120ct)gr288-3', '機能性一杯のキッチンカウンター。炊飯器やコーヒーメーカー等調理家電を2台並べて使えるワイドタイプ。 キッチンカウンターや間仕切りとして使える設計です。 ■素材：引き出し前板/天然木アルダー、天板/強化プリント紙化粧板、その他/プリント紙化粧板、強化ガラス4mm厚　 ■サイズ：約幅120×奥行45×高さ85cm 　ガラス扉部の内寸：約幅36奥行35.5高さ59.5cm 　小引出し右内寸：約幅31.5奥行33.5深6cm 　大引出し左内寸：約幅70.5奥行33.5深17（有効27）cm 　レンジ収納部の内寸：約幅74奥行40.5cm 　上スライド棚の内寸：約幅74奥行22.5cm ■棚板：ガラス扉部/可動棚2枚 6cmピッチの6段階OK ■引き出し：小/2段スライドレール　大/フルスライドレール ◆塗装：前板/オイル仕上げ ◆2口コンセント1500W/レンジ部左側面 ◆排気孔/レンジ部背面 ■耐荷重：天板/約20Kg、棚板/約5Kg ◆背板化粧仕上げ （注意）スライド棚および引き出しは同時にあけないでください。転倒の危険があります ■[完成品]ハンドルのみお客様取リつけお願いします ◆日本製 ◆代引きもできます ◆北海道、沖縄、離島、遠隔地は別途送料が必要です。', 40937, 'emono_GR-288-3.png'),\r\n";

		String[] list = item.split(",\r\n");
		ArrayList<String[]> aList = new ArrayList<String[]>();
		for(int i = 0 ; i <= item.length() ;i++) {
			aList.add(list[i].split(","));
			System.out.println(aList.get(i).toString());
		}
	}
}